import React from 'react';
import PropTypes from 'prop-types';

var AlertCallContainer = function AlertCallContainer(props) {
  var alertList = props.alertList;
  return React.createElement("div", {
    className: "cui-alert__container cui-alert__container--call"
  }, alertList);
};

AlertCallContainer.defaultProps = {
  alertList: []
};
AlertCallContainer.propTypes = {
  /** @prop Array of AlertCall components | [] */
  alertList: PropTypes.arrayOf(PropTypes.node)
};
AlertCallContainer.displayName = 'AlertCallContainer';
export default AlertCallContainer;